Skip to main content
GET
https://{tenantDomain}/api/v2
/
self-service-profiles
/
{id}
/
custom-text
/
{language}
/
{page}
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.SelfServiceProfiles.CustomText.List(
        context.TODO(),
        "id",
    )
}
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the self-service profile.

language
enum<string>
required

The language of the custom text.

Available options:
en
page
enum<string>
required

The page where the custom text is shown.

Available options:
get-started

Response

Retrieved custom text.

The list of custom text keys and values.

{key}
string